<?xml version="1.0" encoding="UTF-8"?>
<levels preview="1024_levelpack6_preview.rxm" preview_block="1024_levelpack6_preview_block.rxm" name="Old City" >
	<level sxm="1024_old_city_1.sxm" 			preview="480_old_city_1_preview.rxm" preview_locked="480_old_city_1_preview_locked.rxm" preview_completed="480_old_city_1_preview_completed.rxm" name="Cairo" />
	<level sxm="1024_old_city_2.sxm" 			preview="480_old_city_2_preview.rxm" preview_locked="480_old_city_2_preview_locked.rxm" preview_completed="480_old_city_2_preview_completed.rxm" name="Rome" />
	<level sxm="1024_old_city_3.sxm" 			preview="480_old_city_3_preview.rxm" preview_locked="480_old_city_3_preview_locked.rxm" preview_completed="480_old_city_3_preview_completed.rxm" name="Kiev" />
	<level sxm="1024_old_city_4.sxm" 			preview="480_old_city_4_preview.rxm" preview_locked="480_old_city_4_preview_locked.rxm" preview_completed="480_old_city_4_preview_completed.rxm" name="London" />
	<level sxm="1024_old_city_5.sxm" 			preview="480_old_city_5_preview.rxm" preview_locked="480_old_city_5_preview_locked.rxm" preview_completed="480_old_city_5_preview_completed.rxm" name="Moscow" />
	<level sxm="1024_old_city_6.sxm" 			preview="480_old_city_6_preview.rxm" preview_locked="480_old_city_6_preview_locked.rxm" preview_completed="480_old_city_6_preview_completed.rxm" name="Warsaw" />
	<level sxm="1024_old_city_7.sxm" 			preview="480_old_city_7_preview.rxm" preview_locked="480_old_city_7_preview_locked.rxm" preview_completed="480_old_city_7_preview_completed.rxm" name="Berlin" />
	<level sxm="1024_old_city_8.sxm" 			preview="480_old_city_8_preview.rxm" preview_locked="480_old_city_8_preview_locked.rxm" preview_completed="480_old_city_8_preview_completed.rxm" name="Brussels" />
	<level sxm="1024_old_city_9.sxm" 			preview="480_old_city_9_preview.rxm" preview_locked="480_old_city_9_preview_locked.rxm" preview_completed="480_old_city_9_preview_completed.rxm" name="Budapest" />
	<level sxm="1024_old_city_10.sxm" 			preview="480_old_city_10_preview.rxm" preview_locked="480_old_city_10_preview_locked.rxm" preview_completed="480_old_city_10_preview_completed.rxm" name="Paris" />
</levels>
